
/*featured content slideshow main*/
#block-views-featured-content-block{
	width:  960px;
	height:  330px;
	position: relative;
	padding: 5px;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
}
#block-views-featured-content-block .views-row {
	width: 900px;
}
#block-views-featured-content-block .views-field-body  {
	position: absolute; 
	top: 80px;
	left: 45px;
	z-index: 99;
	color: #cccccc;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #333333;
	font-size: 100%;
	text-align:  left;
	line-height: 1.5;
	text-shadow: none;
	width: 380px;
	height: 260px;
}
#block-views-featured-content-block h2 {
	position: absolute;	
	top: 45px;
	left: 45px;
	margin: 0;
}
#block-views-featured-content-block .views-row img {
	float: right;
	margin-top: 45px;
	padding: 5px;
	border: 1px solid silver;
	}
#block-views-featured-content-block .views-row a {
	color: #2079D2;	
}
/* vss controls trials*/
#vscc_controls_previous_featured_content-block.vscc_controls_previous {
	position: absolute;
	z-index: 99;
	top: 130px;
	left: 10px;
	background: #eee;
	padding: 5px 5px 5px;
	border: 2px solid #333;
	border-radius: 5px;
}
#vscc_controls_next_featured_content-block.vscc_controls_next  {
	position: absolute;
	z-index: 99;
	top: 130px;
	right: 5px;
	background: #eee;
	padding: 5px 5px 5px;
	border: 2px solid #333;
	border-radius: 5px;
}

/*keep images left aligned in featured region*/
#featured{
	text-align: inherit;
}
/*Allies quotes*/
/*#block-views-alliesbook-quotes-block .block .block-views .contextual-links-region {
	width: 900px;	
}*/

.field-content img {
	top: 10px; 
	padding: 5px;
	margin-left: 480px;
	border: 1px solid silver;
}
/*centenary content*/

#article-142 {
	background: white url(http://awea.org.nz/sites/awea.org.nz/files/balloons.jpg) no-repeat right 350px;
}

/* Cententary invitation */

#article-142 table tbody tr{
	border-style: double;
	border-color: silver;
}
		

/* Styles all links not just one 
.field-item a {
	color: white;
	font-size: 110%;
	border-radius: 5px;
	background-color: #095CB1;
	padding: 5px 8px;
	font-weight: bold; }
*/

#block-menu-menu-decades ul li.leaf {
	list-style-image: none;
	list-style-type: none;
	margin: 0;

}
 #block-menu-menu-decades ul li a{
	display: block;
	padding: .3em .1em;
	border-width: 1px 0 0;
	border-style: solid;
	border-color: silver;
	margin: -.1em;
}

 #block-menu-menu-decades li a:hover {
	background-color: #3270C5;
	color: white;
	font-weight: bold;
}
 #block-menu-menu-decades li: last-child a{
	border-bottom-width: 1px;
}
#block-menu-menu-decades h2.block-title {
	text-transform: lowercase;
	padding-left: 5px;
	margin-left: 5px;
}
#block-block-29  h2.block-title {
	text-transform: lowercase;
	padding-left: 5px;
	margin-left: 5px;
}

#menu-bar{
	height: 56px;
}
#article-199 article {
	width: 650px;
}
#article-199 h5 {
	margin-bottom: 1em;
}
#article-199 h4 {
	background-color:  #3270C5;
	width:800px;
	padding: 1em;
	color:  white;	
}

#article-199 p {
	padding-top: 1em;
}
#article-199 ul li{	
	list-style: none;
	margin-bottom: .5em;
	margin-top: .5em;
}

#article-201 table thead th{
	background-color: #3270C5;
	color: white;
}
#article-201 table,
#article-201 table tr,
#article-201 table th,
#article-201 table td{
	border-width: 0;
}

#article-201 table th {
	padding: 8px;
}
#article-201 table tbody tr:first-child th {
	background-color: #3270C5;
	color: white;
	}
#article-201 table tbody tr:nth-child(13) th {
	background-color: #3270C5;
	color: white;
	}
#article-220 table tbody {
   border: 1px solid #3270C5;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.button {
	background: silver;
	font-size: 1.1em;
	padding: 8px;
	border-radius: 4px;
	text-shadow: 1px 1px 0 black; 
	text-align: center;
}
.button:hover {
	color: white;
}
.group-right table tbody  {
   border: 1px solid #3270C5;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

/* My Comment */
